remove warning on 3.6

1 job for master in 1 minute and 32 seconds
Status Job ID Name Coverage
  Test
failed #130939345
job1

00:01:32

 
Name Stage Failure
failed
job1 Test
25 packages can be upgraded. Run 'apt list --upgradable' to see them.

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
E: Unable to locate package npm
ERROR: Job failed: exit code 1